## wormhole-william 1.0.6

=== debian/changelog ===
wormhole-william (1.0.6-2+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Disable flaky tests. Closes: #1031063.

 -- Santiago Vila <sanvila@debian.org>  Tue, 24 Oct 2023 09:50:00 +0200

wormhole-william (1.0.6-2) unstable; urgency=medium

  * Don't run help2man at build time, instead generate man page

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 10 Oct 2022 11:19:50 -0500

wormhole-william (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #1020272)

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 14 Sep 2022 23:56:04 -0500
