=== debian/control ===
Source: wormhole-william
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-debian-vasudev-gospake2-dev,
               golang-github-cheggaaa-pb.v3-dev,
               golang-github-gorilla-websocket-dev,
               golang-github-klauspost-compress-dev,
               golang-github-mdp-qrterminal-dev,
               golang-github-spf13-cobra-dev,
               golang-golang-x-crypto-dev,
               golang-nhooyr-websocket-dev,
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/wormhole-william
Vcs-Git: https://salsa.debian.org/go-team/packages/wormhole-william.git
Homepage: https://github.com/psanford/wormhole-william
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/psanford/wormhole-william

Package: wormhole-william
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Magic wormhole CLI and API in Go (program)
 wormhole-william is a Go (golang) implementation of magic wormhole
 (https://magic-wormhole.readthedocs.io/en/latest/). It provides secure
 end-to-end encrypted file transfers between computers. The endpoints are
 connected using the same "wormhole code".
 .
 wormhole-william is compatible with the official Python magic wormhole
 cli tool (https://github.com/warner/magic-wormhole).
 .
 Currently, wormhole-william supports:
 .
  * sending and receiving text over the wormhole protocol
  * sending and receiving files over the transit protocol
  * sending and receiving directories over the transit protocol
 .
 This package contains program.


Package: golang-github-psanford-wormhole-william-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-debian-vasudev-gospake2-dev,
         golang-github-cheggaaa-pb.v3-dev,
         golang-github-gorilla-websocket-dev,
         golang-github-klauspost-compress-dev,
         golang-github-mdp-qrterminal-dev,
         golang-github-spf13-cobra-dev,
         golang-golang-x-crypto-dev,
         golang-nhooyr-websocket-dev,
         ${misc:Depends}
Description: Magic wormhole CLI and API in Go (library)
 wormhole-william is a Go (golang) implementation of magic wormhole
 (https://magic-wormhole.readthedocs.io/en/latest/). It provides secure
 end-to-end encrypted file transfers between computers. The endpoints are
 connected using the same "wormhole code".
 .
 wormhole-william is compatible with the official Python magic wormhole
 cli tool (https://github.com/warner/magic-wormhole).
 .
 Currently, wormhole-william supports:
 .
  * sending and receiving text over the wormhole protocol
  * sending and receiving files over the transit protocol
  * sending and receiving directories over the transit protocol
 .
 This package contains the golang library.
