=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

BINDIR=$(CURDIR)/debian/wormhole-william/usr/bin

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
