## wormhole-william 1.0.7

=== debian/changelog ===
wormhole-william (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Adapt to renamed nhoory-websocket.
  * New upstream version

 -- John Goerzen <jgoerzen@complete.org>  Sat, 07 Dec 2024 09:18:38 -0600

wormhole-william (1.0.6-4) unstable; urgency=medium

  * Team upload
  * Install shell completion files (Closes: #1059909)

 -- Taavi Väänänen <hi@taavi.wtf>  Thu, 21 Mar 2024 22:33:41 +0100

wormhole-william (1.0.6-3) unstable; urgency=medium

  * Disable flaky tests (Closes: #1031063)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 14 Aug 2023 00:46:15 -0500
