=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
+               dh-sequence-bash-completion,
                golang-any,
                golang-debian-vasudev-gospake2-dev,
                golang-github-cheggaaa-pb.v3-dev,
@@ -14,7 +15,7 @@
                golang-github-mdp-qrterminal-dev,
                golang-github-spf13-cobra-dev,
                golang-golang-x-crypto-dev,
-               golang-nhooyr-websocket-dev,
+               golang-nhooyr-websocket-dev (>= 1.8.12),
 Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/wormhole-william
 Vcs-Git: https://salsa.debian.org/go-team/packages/wormhole-william.git
@@ -55,7 +56,7 @@
          golang-github-mdp-qrterminal-dev,
          golang-github-spf13-cobra-dev,
          golang-golang-x-crypto-dev,
-         golang-nhooyr-websocket-dev,
+         golang-nhooyr-websocket-dev (>= 1.8.12),
          ${misc:Depends}
 Description: Magic wormhole CLI and API in Go (library)
  wormhole-william is a Go (golang) implementation of magic wormhole
