=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,12 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+
+override_dh_auto_build:
+	dh_auto_build
+
+	# Build shell completions
+	mkdir _build/completion _build/completion/bash _build/completion/fish _build/completion/zsh
+	_build/bin/wormhole-william completion bash > _build/completion/bash/wormhole-william
+	_build/bin/wormhole-william completion fish > _build/completion/fish/wormhole-william.fish
+	_build/bin/wormhole-william completion zsh > _build/completion/zsh/_wormhole-william
